

"reset" = "Ponastavi";
"cast" = "Zasedba";
"yourFavorites" = "Priljubljeni";
"WhosWatching" = "Kdo gleda?";
"username" = "Uporabniško ime";
"tryAgain" = "Poskusi znova";
"tags" = "Oznake";
"switchUser" = "Zamenjaj Uporabnika";
"suggestions" = "Predlogi";
"studios" = "Studiji";
"studio" = "Studio";
"sortBy" = "Razvrsti po";
"signedInAsWithString" = "Prijavljen kot %@";
"serverURL" = "URL strežnika";
"serverInformation" = "Informacije o strežniku";
"selectCastDestination" = "Izberi cilj predvajanja";
"seeAll" = "Poglej vse";
"seasons" = "Sezone";
"search" = "Iskanje";
"seasonAndEpisode" = "S%1$@:E%2$@";
"playbackSpeed" = "Hitrost predvajanja";
"playbackSettings" = "Nastavitve predvajanja";
"play" = "Predvajaj";
"playNext" = "Predvajaj naslednje";
"password" = "Geslo";
"pageOfWithNumbers" = "Stran %1$@ od %2$@";
"otherUser" = "Drug uporabnik";
"ok" = "Ok";
"noResults" = "Ni rezultatov.";
"noCastdevicesfound" = "Najdena ni bila nobena Cast naprava..";
"nextUp" = "Sledi";
"moreLikeThis" = "Podobno";
"loginToWithString" = "Prijavi se v %@";
"login" = "Prijava";
"localServers" = "Lokalni strežniki";
"loading" = "Nalaganje";
"library" = "Knjižnica";
"latestWithString" = "Najnovejše %@";
"home" = "Domov";
"genres" = "Zvrsti";
"filters" = "Filtri";
"filterResults" = "Filtriraj rezultate";
"error" = "Napaka";
"episodes" = "Epizode";
"displayOrder" = "Vrstni red prikaza";
"discoveredServers" = "Odkriti strežniki";
"director" = "Režiser";
"continueWatching" = "Nadaljuj ogled";
"connectToServer" = "Poveži s strežnikom";
"connectToJellyfin" = "Poveži z Jellyfin";
"connectManually" = "Ročno poveži";
"connect" = "Poveži";
"closedCaptions" = "Podnapisi";
"changeServer" = "Zamenjaj strežnik";
"back" = "Nazaj";
"audioTrack" = "Zvočna sled";
"audioAndCaptions" = "Zvok in podnapisi";
"apply" = "Uveljavi";
"allMedia" = "Vsa predstavnost";
"allGenres" = "Vse zvrsti";
"accessibility" = "Dostopnost";
"addURL" = "Dodaj URL";
"serverAlreadyExistsPrompt" = "Strežnik %s že obstaja. Dodaj nov URL?";
"unknownError" = "Neznana napaka";
"existingServer" = "Obstoječ strežnik";

/* Represents the light theme setting */
"light" = "Svetlo";

/* Represents the dark theme setting */
"dark" = "Temno";

/* Represents the system theme setting */
"system" = "Sistem";

/* Represents the Appearance setting label */
"appearance" = "Izgled";
"notImplementedYetWithType" = "Vrsta: %@ še ni na voljo :(";
"emptyNextUp" = "Počisti naslednje";
"experimental" = "Eksperimentalno";
"noOverviewAvailable" = "Pregled ni na voljo";
"resume5SecondOffset" = "Nadaljuj s 5-sekundnim zamikom";
"signInGetStarted" = "Za začetek se prijavi";
"showMissingEpisodes" = "Prikaži Manjkajoče Epizode";
"tooManyRedirects" = "Preveč Preusmeritev";
"quickConnectSuccessMessage" = "Avtorizacija Hitre Povezave Uspela. Prosim nadaljujte na drugi napravi.";
"quickConnectStep1" = "1. Odpri Jellyfin aplikacijo na tvojem telefonu ali brskalniku in se prijavi s svojim računom";
"quickConnectStep2" = "2. Odpri uporabniški meni in pojdi na stran Hitre Povezave";
"pressDownForMenu" = "Pritisni Dol za Meni";
"publicUsers" = "Javni uporabniki";
"noPublicUsers" = "Ni javnih uporabnikov";
"episodeNumber" = "Epizoda %1$@";
"compactPoster" = "Kompakten Poster";
"compactLogo" = "Kompakten Logotip";
"cinematic" = "Kinematografski";
"quickConnectStep3" = "3. Vtipkaj to kodo:";
"quickConnectNotEnabled" = "Pomni: Hitra Povezava ni omogočena";
"sourceCode" = "Izvorna Koda";
"requestFeature" = "Zahtavaj Izboljšavo";
"playerGesturesLockGestureEnabled" = "Poteza za Zaklep Potez Predvajalnika Omogočena";
"unauthorized" = "Neavtorizirano";
"released" = "Izdano";
"rated" = "Ocenjeno";
"runtime" = "Dolžina";
"containers" = "Vsebniki";
"airWithDate" = "Predvajano od %s";
"quickConnect" = "Hitra Povezava";
"quickConnectCode" = "Koda Hitre Povezave";
"authorize" = "Avtoriziraj";
"quickConnectInvalidError" = "Neveljavna Koda Hitre Povezave";
"showChaptersInfoInBottomOverlay" = "Prikaži Informacije Odsekov na Spodnjem Vmesniku";
"seekSlideGestureEnabled" = "Poteza za Preskok Omogočena";
"showPosterLabels" = "Prikaži Oznake Posterja";
"signIn" = "Prijava";
"larger" = "Večje";
"cinematicViews" = "Kinematografski Pogled";
"reportIssue" = "Prijavi Napako";
"playAndPause" = "Predvajaj / Pavza";
"jumpForward" = "Preskoči Naprej";
"subtitleFont" = "Pisava Podnapisov";
"signInToServer" = "Prijavi se v %s";
"audio" = "Zvok";
"subtitles" = "Podnapisi";
"programs" = "Programi";
"channels" = "Kanali";
"tvShows" = "TV Oddaje";
"movies" = "Filmi";
"other" = "Ostalo";
"networkTimedOut" = "Omrežna povezava je potekla";
"cannotConnectToHost" = "Ni mogoče vzpostaviti povezave z gostiteljem";
"unauthorizedUser" = "Neavtoriziran uporabnik";
"noCodec" = "Brez Kodeka";
"normal" = "Normalno";
"compact" = "Stisnjeno";
"smallest" = "Majhno";
"smaller" = "Manjše";
"regular" = "Navadno";
"largest" = "Največje";
"jumpLengthSeconds" = "%s sekund";
"unableToConnectServer" = "Ni mogoče vzpostaviti povezave s strežnikom";
"present" = "V teku";
"oneUser" = "1 uporabnik";
"multipleUsers" = "%d uporabnikov";
"notAvailableSlash" = "Ni na voljo";
"next" = "Naslednje";
"refresh" = "Osveži";
"recommended" = "Priporočeno";
"about" = "O";
"confirmClose" = "Potrdi zapiranje";
"none" = "Nič";
"missing" = "Ne obstaja";
"unaired" = "Nepredvajano";
"missingItems" = "Manjkajoči predmeti";
"showMissingSeasons" = "Prikaži Manjkajoče Sezone";
"removeFromResume" = "Odstrani iz gledanega";
"playFromBeginning" = "Predvajaj od Začetka";
"file" = "Datoteka";
"customize" = "Prilagodi";
"chapters" = "Odseki";
"currentPosition" = "Trenutni Položaj";
"remainingTime" = "Preostalo";
"showFlattenView" = "Splošči Predmete Knjižnice";
"jumpBackward" = "Preskoči Nazaj";
"close" = "Zapri";
"nextItem" = "Naslednje";
"previousItem" = "Prejšnje";
"unableToFindHost" = "Ni mogoče najti gostitelja";
"searchDots" = "Iskanje…";
"season" = "Sezona";
"overlayType" = "Tip Vmesnika";
"existingUser" = "Obstoječi Uporabnik";
"serverAlreadyConnected" = "Strežnik %s je že povezan";
"userAlreadySignedIn" = "Uporabnik %s je že prijavljen";
"unknown" = "Neznano";
"noEpisodesAvailable" = "Epizode niso na voljo";
"seeMore" = "Prikaži Več";
"defaultScheme" = "Privzeta Shema";
"networking" = "Omrežje";
"resetUserSettings" = "Ponastavi Nastavitve Uporabnika";
"resetAppSettings" = "Ponastavi Nastavitve Aplikacije";
"removeAllUsers" = "Odstrani vse uporabnike";
"settings" = "Nastavitve";
"cancel" = "Prekliči";
"connectToJellyfinServer" = "Poveži se z Jellyfin strežnikom";
"connectToJellyfinServerStart" = "Za začetek se poveži z Jellyfin strežnikom";
"searchingDots" = "Iščem…";
"noLocalServersFound" = "Lokalni strežniki niso najdeni";
"continue" = "Nadaljuj";
"noTitle" = "Brez naslova";
"retry" = "Poskusi ponovno";
"recentlyAdded" = "Nedavno Dodano";
"overview" = "Pregled";
"castAndCrew" = "Zasedba & Ekipa";
"items" = "Predmeti";
"series" = "Serije";
"information" = "Informacije";
"media" = "Predstavnost";
"favorites" = "Priljubljeni";
"serverDetails" = "Podrobnosti Strežnika";
"name" = "Ime";
"url" = "URL";
"version" = "Verzija";
"operatingSystem" = "Operacijski Sistem";
"remove" = "Odstrani";
"servers" = "Strežniki";
"playPreviousItem" = "Predvajaj prejšnje";
"playNextItem" = "Predvajaj Naslednje";
"autoPlay" = "Samodejno Predvajanje";
"editJumpLengths" = "Uredi Dolžino Preskokov";
"overlay" = "Vmesnik";
"user" = "Uporabnik";
"server" = "Strežnik";
"videoPlayer" = "Video Predvajalnik";
"jumpForwardLength" = "Dolžina Preskoka Naprej";
"jumpBackwardLength" = "Dolžina Preskoka Nazaj";
"jumpGesturesEnabled" = "Poteze za Preskok Omogočene";
"showCastAndCrew" = "Prikaži Zasedbo & Ekipo";
"subtitleSize" = "Velikost Podnapisov";
"systemControlGesturesEnabled" = "Poteze za Nadzor Sistema Omogočene";
"wip" = "V delu";
"comingSoon" = "Prihaja kmalu";
"playback" = "Predvajanje";
"orange" = "Oranžna";
"videoPlayerType" = "Vrsta Video Predvajalnika";
"reload" = "Ponovno naloži";
"advanced" = "Napredno";
"enabled" = "Omogočeno";
"disabled" = "Onemogočeno";
"removeAllServers" = "Odstrani Vse Strežnike";
"downloads" = "Prenosi";
"red" = "Rdeča";
"played" = "Predvajano";
"unplayed" = "Nepredvajano";
"video" = "Video";
"subtitle" = "Podnapis";
"yellow" = "Rumena";
"color" = "Barva";
"delivery" = "Dostava";
"collections" = "Zbirke";
"people" = "Ljudje";
"usePrimaryImage" = "Uporabi Prvotno Sliko";
"usePrimaryImageDescription" = "Uporabi prvotno sliko in skrije logo.";
"indicators" = "Indikatorji";
"posters" = "Posterji";
"episodeLandscapePoster" = "Ležeči Plakat Epizode";
"randomImage" = "Naključna Slika";
"favorited" = "Priljubljeno";
"progress" = "Napredek";
"order" = "Vrstni red";
"sort" = "Razvrsti";
"ratings" = "Ocene";
"random" = "Naključno";
"grid" = "Mreža";
"list" = "Seznam";
